Subject: Ticket Assigned - DEFECTIVE SHOE PAIR RECEIVED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:03:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DEFECTIVE SHOE PAIR RECEIVED Hello
             I was placed order for DUCHINI SHOE PAIR on 15th jan 2023 & i
received it on 16th jan 2023

            I loved the pattern very much as it was same look as was
showing online

            But i felt sad when i saw there was WRINKLES on one 1 pcs shoe
below the part of it's LACE  -  ( as showing in bellow attached images )

             so immediately i completed the refund process & same time i
placed the order for same PATTERN SHOE AGAIN

            I m here with a request that the same i reordered again please
check the shoe once before dispatching it for delivery that it's without
any defect on it...... Thanks
PARASKUMAR NATWARLAL VAYA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5596195